debian/slashem.xpm usr/share/pixmaps
debian/tmp/usr/lib/games/slashem/nhushare
debian/tmp/usr/lib/games/slashem/recover
debian/tmp/usr/share/doc/slashem-common/Guidebook.txt
debian/tmp/usr/share/games/slashem/nhshare
debian/tmp/usr/share/games/slashem/pet_mark.xbm
debian/tmp/usr/share/games/slashem/rip.xpm
debian/tmp/usr/share/games/slashem/x11bigtiles
debian/tmp/usr/share/games/slashem/x11tiles
